cancel
Showing results for 
Search instead for 
Did you mean: 

upgrade to 2.3.2 error developer.php

Re: upgrade to 2.3.2 error developer.php

Please confirm, is the issue resolved?

If not then, please this link, I found this similar issue on git.

Please check.

https://github.com/markshust/docker-magento/issues/271